body {margin-top:0px; margin-left: 0px;
margin-right: 0px; background-color: #ffffff;}

.bolvanka {
    FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial,Helvetica;
    TEXT-DECORATION: none
}
table {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 12px;
}
table.list {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 16px;
}
.boldhead {
FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: bold; color: #ccffcc
}
.formtext {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #006000
}
.infotext {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: normal; color: #007000
}
A.formtext {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #006000;
text-decoration: none;
}

A.folderlnk {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #007000;
text-decoration: none
}
A.back {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #006000;
text-decoration: none;
}

A.back:hover {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;
text-decoration: none;
}

A.action:link {
FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: normal; color: #333333;
text-decoration: none;
}

A.action:hover {
FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: normal; color: #333333;
text-decoration: underline;
}

A.action:active {
FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: normal; color: #333333;
text-decoration: underline;
}

A.action:visited {
FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: normal; color: #333333;
text-decoration: none;
}

A.right {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: normal; color: #007000;
text-decoration: none;
}

A.right:hover {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: normal; color: #005000;
text-decoration: underline;
}

.folder {
FONT-FAMILY: tahoma,sans-serif; font-size: 11px; font-weight: bold; color: #007000;
text-decoration: none
}

.submit {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid;
	COLOR: #000000; FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	TEXT-INDENT: 2px; BACKGROUND-COLOR: #fafafa; FONT-WEIGHT: normal;
}
.input {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid;
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 12px; BACKGROUND-COLOR: #fafafa;
}

table.list {color: #333333; FONT-FAMILY: tahoma,sans-serif; font-size: 12px; font-weight: normal;
	BORDER: 1px solid; BORDER-COLOR: #cccccc;
}

.td_list {BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid;
}